漏洞信息详情

NoneCms 安全漏洞

  • CNNVD编号:CNNVD-201812-489
  • 危害等级: 超危
  • CVE编号: CVE-2018-20062
  • 漏洞类型: 输入验证错误
  • 发布时间: 2018-12-12
  • 威胁类型: 远程
  • 更新时间: 2020-04-17
  • 厂        商: 5none
  • 漏洞来源: wvu

漏洞简介

NoneCms是一套开源的用于快速搭建企业网站、个人博客并且支持移动端的CMS(内容管理系统)。

NoneCms 1.3版本中的thinkphp/library/think/App.php文件存在安全漏洞。远程攻击者可借助‘filter’参数利用该漏洞执行任意的PHP代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.tibco.com/support/advisories/2018/12/tibco-security-advisory-december-11-2018-tibco-managed-file-transfer

参考网址

来源:MISC

链接:https://github.com/nangge/noneCms/issues/21

来源:MISC

链接:https://packetstormsecurity.com/files/157218/ThinkPHP-5.0.23-Remote-Code-Execution.html

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/48333

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/157218/ThinkPHP-5.0.23-Remote-Code-Execution.html

受影响实体

漏洞信息快速查询

相关漏洞

更多